{
  "name": "vuepress-plugin-pagedata",
  "version": "1.0.0",
  "description": "Get page data",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "none"
  ],
  "author": "ahpoh",
  "license": "ISC"
}
